Frage von DitzelLP, 52

Frage zum LS17 bzgl. einer Kompatiblität?

Guten Tag,

wir das Lenkrad von Landwirtschaftssimulator 2015 auch in Landwirtschaftssimulator 2017 funktionieren? Also, kann man das Lenkrad bei beiden Versionen benutzen?

Antwort
von m4rce11, 52

Ja das wird es , allerdings werden die Einstellungen höchstwahrscheinlich nicht vorprogrammiert sein , aber das ist ja kein Problem

Kommentar von DitzelLP ,

Das ist wirklich kein Problem. Vielen Dank!! <3 :D

Antwort
von Stinkepups, 39

Auf jeden Fall. Das kann ich dir versichern.  

Kommentar von DitzelLP ,

Vielen Dank!! :)

Keine passende Antwort gefunden?

Fragen Sie die Community